body.page-template-new-home, body.page-template-new-home p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
}
.page-template-new-home h1,
.page-template-new-home h2,
.page-template-new-home h3,
.page-template-new-home h4,
.page-template-new-home h5,
.page-template-new-home h6 {
	font-family: 'Titillium Web', sans-serif;
}
/* MAIN HEADER */
.main-header {
	background-color: #ffffff;
    padding: 0;
    z-index: 1010;
}
.main-header .logo {
	padding: 13px 0;
}
.main-header .logo img {
	width: 216px;
}
.main-header,
.main-header .logo,
.main-header .logo img,
.top-menu,
.header-right {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* FLOAT HEADER */
.float_menu_enable .main-header {
	left: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
}
.float_menu_enable .main-header .logo {
	padding: 5px;
}
.float_menu_enable .main-header .logo img {
	width: 205px;
}
.float_menu_enable .top-menu {
	padding: 15px 0;
}
.float_menu_enable .header-right {
	padding: 18px 0;
}
.page-template-new-home .homepage-banner {
	/*background-image: url(../../library/images/new-banner.jpg);*/
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-bottom: 218px;
	padding-top: 208px;
}
.page-template-new-home .homepage-banner h1 {
	font-size: 83px;
	font-weight: 700;
	line-height: 75px;
	text-shadow: 0 3px 6px rgba(0,0,0,.53);
}
.page-template-new-home h2 {
	font-size: 36px;
}
.page-template-new-home .mainbody {
	padding: 0;
}
.extra_content.new-home-portals {
	padding-top: 15px;
}
.page-template-new-home .portals-section {
	padding-bottom: 0px;
	padding-top: 0;
}
.page-template-new-home .portal_content {
	padding-bottom: 23px;
}
.banner-our-work {
	padding-bottom: 0 !important;
}
.banner-our-work p {
	margin: 0;
}
.banner-our-work a {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}
.banner-our-work .center {
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
    height: 560px;
	padding: 460px 70px 30px;
}
.banner-our-work h1 {
	color: #ffffff;
}
.page-template-new-home .extra_content.py-2 {
	padding: 10px 0;
}
.main-footer h6 {
	font-size: 18px;
	margin-bottom: 29px;
}
.main-footer * {
	color: #FFF;
}
.footer-left {
	width: 32%;
}
.footer-middle {
	float: left;
}
.footer-right {
	text-align: right;
	width: 30% !important;
}
.main-footer p {
	font-size: 16px !important;
	line-height: 22px;
	margin-bottom: 15px;
}
.main-footer p em {
	font-size: 15px !important;
}
.main-footer .copyright {
	margin-top: 44px;
}
.main-footer .copyright p {
	font-size: 14px !important;
}
.main-footer .contact-btn {
	margin-top: 25px;
}
.main-footer .contact-btn a {
	text-decoration: underline;
}
@media(max-width: 1199px) { 
	.center {
		padding-left: 20px;
    	padding-right: 20px;
	}
}
@media(max-width: 1023px) {
	.footer-middle {
		margin: 40px 0;
	}
	.footer-middle, .footer-right {
		float: none !important;
		text-align: center !important;
		width: 100% !important;
	}
}
@media(max-width: 800px) {
	.project-list .post-list-content h2, .project-list .post-list-content, .postlist ul.project-list li {
		min-height: 1px !important;
	}
	.tax-project-category .project-list {
		margin-left: 0;
		margin-right: 0;
	}
}
@media(max-width: 767px) {
	.page-template-new-home .homepage-banner {
		padding-bottom: 160px;
    	padding-top: 165px;
	}
	.page-template-new-home .homepage-banner h1 {
		font-size: 60px;
		text-align: center;
	}
}
@media(max-width: 575px) {
	.page-template-new-home .homepage-banner {
		padding-bottom: 120px;
    	padding-top: 120px;
	}
	.page-template-new-home .homepage-banner h1 {
		font-size: 45px;
		line-height: 120%;
	}
}
@media(max-width: 420px) {
	.page-template-new-home .homepage-banner h1 {
		font-size: 30px;
		line-height: 120%;
	}
}